/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");

/* Header Logo */
.header-v1 .logo {
  max-width: 220px;
  width: 30%;
}
.header-v1 .logo img {
  max-width: 100%;
}

.mobile-header-v1 .logo {
  max-width: 160px;
  width: 50%;
}
.mobile-header-v1 .logo img {
  max-width: 100%;
}

/* Nav */
.header-v1 #navigation > #nav > li {
  padding-top: 26px;
}

#header #navigation > ul > li > a {
  display: inline-block;
  padding: 9px 14px;
  vertical-align: middle;
}

.header-v1 #navigation ul .back-home {
  margin-left: 6px;
}

#header #navigation > ul > .back-home > a {
  background: transparent;
  border: 2px solid currentColor;
  border-radius: 2px;
  color: #312f52;
}

#header.header-transparent.header-v1 #navigation > ul > .back-home > a {
  background: transparent;
  border: 2px solid currentColor;
  border-radius: 2px;
  color: rgba(255, 255, 255, 0.8);
}
#header.header-transparent.header-v1 #navigation > ul > .back-home > a:focus,
#header.header-transparent.header-v1 #navigation > ul > .back-home > a:hover {
  color: rgba(255, 255, 255, 1);
}
